-- 基础信息
base_info = {
	group_id = 133307279
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 279001, gadget_id = 70500000, pos = { x = -1222.569, y = 70.399, z = 5165.506 }, rot = { x = 0.000, y = 47.225, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 279002, gadget_id = 70500000, pos = { x = -1222.331, y = 71.126, z = 5163.221 }, rot = { x = 0.000, y = 295.805, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 279001, 279002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
